ol.m-list-num > li {
  padding-left: 1.1em;
}

ol.m-list-num > li:before {
  margin-left: -1.1em;
  min-width: 1.1em;
}

ul.m-list-asterisk > li {
  padding-left: 10px;
}

ul.m-list-asterisk > li:before {
  content: "\002A";
}

ol.m-list-asterisk > li {
  padding-left: 1.4em;
}

ol.m-list-asterisk > li:before {
  content: "\002A" counter(number) "\003A";
  margin-left: -1.4em;
}

ol.m-list-asterisk-alphabet > li {
  padding-left: 1.6em;
}

@media print, screen and (min-width: 768px) {
  ol.m-list-asterisk-alphabet > li {
    padding-left: 1.4em;
  }
}

ol.m-list-asterisk-alphabet > li:before {
  margin-left: -1.6em;
}

@media print, screen and (min-width: 768px) {
  ol.m-list-asterisk-alphabet > li:before {
    margin-left: -1.4em;
  }
}

ol.m-list-asterisk-alphabet > li:nth-child(1):before {
  content: "\002A" "a" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(2):before {
  content: "\002A" "b" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(3):before {
  content: "\002A" "c" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(4):before {
  content: "\002A" "d" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(5):before {
  content: "\002A" "e" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(6):before {
  content: "\002A" "f" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(7):before {
  content: "\002A" "g" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(8):before {
  content: "\002A" "h" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(9):before {
  content: "\002A" "i" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(10):before {
  content: "\002A" "j" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(11):before {
  content: "\002A" "k" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(12):before {
  content: "\002A" "l" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(13):before {
  content: "\002A" "m" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(14):before {
  content: "\002A" "n" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(15):before {
  content: "\002A" "o" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(16):before {
  content: "\002A" "p" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(17):before {
  content: "\002A" "q" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(18):before {
  content: "\002A" "r" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(19):before {
  content: "\002A" "s" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(20):before {
  content: "\002A" "t" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(21):before {
  content: "\002A" "u" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(22):before {
  content: "\002A" "v" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(23):before {
  content: "\002A" "w" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(24):before {
  content: "\002A" "x" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(25):before {
  content: "\002A" "y" "\003A";
}

ol.m-list-asterisk-alphabet > li:nth-child(26):before {
  content: "\002A" "z" "\003A";
}
